prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include


Name: libXML
Version: 1.8.15
Description: libXML library.
Requires:
Libs: -L${libdir} -lxml -lz  
Cflags: -I${includedir}/gnome-xml 
